.nav-bg-color {
	background: #8565cc;
}#nav-logo-2row-2 .nav-bg {
	background: #008f36;
	opacity: 1;
}#header-logo-slogan-cards {
	/*background: linear-gradient(135deg, #8253eb, #ffc857);*/
    /*background: #feee00;*/
    background: rgba(254, 238, 0, 0.75);
}

#header-logo-slogan-cards .bgg {
	background-image: url('../images/fondo.png');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.9;
}

#inkafarma_triplica_tus_opciones .bg {
	background-image: url('../images/triplica/triplica_fondo.png');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.35;
}

#inkafarma_triplica_tus_opciones_sec .bg {
	background-image: url('../images/triplica/triplica_fondo.png');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.35;
}

#inkafarma_ganador .bg {
	background-image: url('../images/seccion1/fondo.png');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
}

.big_triangle {  
    background-color: #35aa65;  
    height: 25px;  
}  

.big_triangle:before {  
    right: 50%;  
    border-right: 1000px solid transparent;
    border-left: 1000px solid;  
}  
.big_triangle:after {  
    left: 50%;
    border-left: 1000px solid transparent;  
    border-right: 1000px solid;  
}  
.big_triangle:after,  
.big_triangle:before {  
    content: '';  
    position: absolute;  
    bottom: 0;  
    width: 50%;  
    z-index: 100;  
    border-bottom: 100px solid #feee00;  
    -moz-transform: rotate(0.000001deg);  
    -webkit-transform: rotate(0.000001deg);  
    -o-transform: rotate(0.000001deg);  
    -ms-transform: rotate(0.000001deg);  
    transform: rotate(0.000001deg);  
}

#desc-text-btn-img-anim {
	background: linear-gradient(135deg, #8565cc, #ffc857);
}


#footer-list-text {
	background: linear-gradient(135deg, #8253eb, #ffc857);
}

#footer-list-text .bg {
	background-image: url('../images/bg-wood-2.jpg');
	background-size: auto;
	-webkit-background-size: auto;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.25;
}




.sc3-bg {
    background-color: #35aa65;
}

ul, ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}











